<!--
Generated template for the UserSignUpPage page.

See http://ionicframework.com/docs/components/#navigation for more info on
Ionic pages and navigation.
-->
<ion-header>
  
    <ion-navbar color="ativoPurple"> 
      <ion-title>Cadastre-se</ion-title>
    </ion-navbar>
  
</ion-header>
<ion-content padding>
  
    <form [formGroup]="signUpForm" (ngSubmit)="onSubmit()" >
  
      <ion-item>
        <ion-icon name="person" item-left></ion-icon>
        <ion-input type="text" placeholder="Nome Completo" formControlName="name"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="mail" item-left></ion-icon>
        <ion-input type="email" placeholder="E-mail"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="lock" item-left></ion-icon>
        <ion-input type="password" placeholder="Senha"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="lock" item-left></ion-icon>
        <ion-input type="password" placeholder="Repita a Senha"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="person" item-left></ion-icon>
        <ion-input type="text" placeholder="Tipo Pessoa"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="person" item-left></ion-icon>
        <ion-input type="text" placeholder="Sexo"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-icon name="person" item-left></ion-icon>
        <ion-input type="number" placeholder="CPF"></ion-input>
      </ion-item>
  
      <br>
      <button ion-button full color="secondary" type="submit" [disabled]="signUpForm.invalid">Concluir o Cadastro</button>
    </form>
  

</ion-content>
